Subject: Last Call: Implementing Company Classification Policy with the S/MIME Security Label to Informational

From: The IESG <[email-masked]>
Date: Fri, 26 Jan 2001 14:04:02 -0500

The IESG has received a request from the S/MIME Mail Security Working
Group to consider Implementing Company Classification Policy with the
S/MIME Security Label <draft-ietf-smime-seclabel-03.txt> as an
Informational RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 9, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-smime-seclabel-03.txt